zabbix_export:
  version: '8.0'
  host_groups:
    - uuid: 823ae8b3d8f7490e8b80d96287a8f7fe
      name: test
  hosts:
    - host: test
      name: test
      templates:
        - name: 'ZBX-27160 Template2'
      groups:
        - name: test
